<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>10,000 Men</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">10,000 Men</h1>


<p>Written by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Under The Red Sky</a> (1990)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
Bb7
Ten thousand men on a hill,

Ten thousand men on a hill,
F                                 Bb7
Some of 'm goin' down, some of 'm gonna get killed.

Ten thousand men dressed in oxford blue,
Ten thousand men dressed in oxford blue,
Drummin' in the morning, in the evening they'll be coming for you.

Ten thousand men on the move,
Ten thousand men on the move,
None of them doing nothin' that your mama wouldn't disapprove.

Ten thousand men digging for silver and gold,
Ten thousand men digging for silver and gold,
All clean shaven, all coming in from the cold.

Hey! Who could your lover be?
Hey! Who could your lover be?
Let me eat off his head so you can really see!

Ten thousand women all dressed in white,
Ten thousand women all dressed in white,
Standin' at my window wishing me goodnight.

Ten thousand men looking so lean and frail,
Ten thousand men looking so lean and frail,
Each one of 'em got seven wives, each one of 'em just out of jail.

Ten thousand women all sweepin' my room,
Ten thousand women all sweepin' my room,
Spilling my buttermilk, sweeping it up will a broom.

Ooh, baby, thank you for my tea!
Baby, thank you for my tea!
It's so sweet of you to be so nice to me.
</pre>
</body></html>
